TAAS - Feature #476

Old Refund Workflow
01/11/2025 02:29 PM - Arathy PS

Status: Coding Done Start date: 01/11/2025
Priority: Normal Due date:

Assignee: Amal Ck % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Refund

Description

History

#1 - 01/11/2025 02:41 PM - Arathy PS

Condition 1

1. While issuing a ticket if no: of pax is greater than 1 then it can be considered a group ticket (the ticket
no: given is considered as group no: and ticket no: can be given to each pax in additional pax column.) so ho
w to handle the refunding or cancellation of one of these sub tickets?

Condition 2

1. While having multiple sectors and journey from one of the subsector is cancelled or refunded.

NB: sum of these partial ticket price should not be greater than original ticket price.

#2 - 01/16/2025 04:34 PM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Amal Ck

- % Done changed from 0 to 20

#3 - 01/20/2025 12:47 PM - Amal Ck
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#4 - 01/24/2025 09:59 AM - Amal Ck
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
